@charset "UTF-8";
/* ==========================================================================
	transition
========================================================================== */
/* ==========================================================================
	行数でトリミング
========================================================================== */
/* ==========================================================================
	コンテナクエリ
========================================================================== */
:root {
  --base-max-width:1920;
  --base-pc-width:1540;
  --base-sp-width:400;
  --vwPC: calc(100vw / 1540);
  --vwSP: calc(100vw / 400);
  --easeInQuad:cubic-bezier(.55, .085, .68, .53);
  --easeInQuint:cubic-bezier(0.0, 0, 0.99, 0);
  --easeOutQuad:cubic-bezier(0.23, 1, 0.32, 1);
  --easeOutQuint:cubic-bezier(.25, .46, .45, .94);
  --easeOutSine:cubic-bezier(0.39, 0.575, 0.565, 1);
  --easeOutCubic:cubic-bezier(0.215, 0.61, 0.355, 1);
  --easeInOutQuad:cubic-bezier(0.45, 0, 0.55, 1);
  --easeInOutCubic:cubic-bezier(0.65, 0, 0.35, 1);
  --easePopUp:cubic-bezier(0.17, 0.88, 0.30, 1.28);
  --easeInCirc:cubic-bezier(0.55, 0, 1, 0.45);
  --theme-color:#218938;
  --base-text-color:#000;
  --base-color-olive:#82a835;
  --base-color-brown:#635955;
  --base-color-brown02:#c4bcb8;
  --base-color-brown03:#e0dad7;
  --base-color-brown04:#4a403c;
  --base-color-brown05:#97908d;
  --base-color-brown06:#89817e;
  --base-color-gray:#9c8f87;
  --base-color-gray02:#d6d0ce;
  --base-color-gray03:#a0a0a0;
  --base-color-white:#fff;
  --base-color-white02:#e5e4e4;
  --base-color-white03:#e6e2e0;
  --base-color-white04:#ede9e7;
  --base-color-white05:#f5f5f5;
  --base-color-white06:#fff8f5;
  --base-color-white07:#f2f2f2;
  --base-color-black:#000;
  --base-color-green:#39974e;
  --base-color-leaf-green:#9cd187;
  --base-border-color:#f0ece9;
  --base-border-color02:#e2dcda;
  --base-border-color03:#e1dcd9;
  --base-border-color04:#ddd8d5;
  --base-border-color05:#eeecea;
  --base-border-color06:#cbc1bc;
  --hanten:scale(-1, -1);
  --hantenX:scale(-1, 1);
  --hantenY:scaleY(-1);
  --transition-scale:transform 0.8s var(--easeOutCubic);
  --en: "Lexend", sans-serif;
  --gothic: "Zen Kaku Gothic New","Zen Kaku Gothic Antique",sans-serif;
  --delay: 0s;
  --path_lb:inset(100% 0 0 0);
  --path_lb-show:inset(0 0 0 0);
  --path_lb-top:polygon(0 100%,0 100%,0 100%);
  --path_lb-top-show:polygon(0 0,	100% 0,	100% 100%,0 100%);
  --path_tb:inset(0 0 100%);
  --path_bt:inset(100% 0 0);
  --path-show:inset(0);
  --path_rt: circle(0% at 100% 0);
  --path_rt-show: circle(200% at 100% 0);
  --path_lt: circle(0% at 0 0);
  --path_lt-show: circle(150% at 0 0);
}

:root {
  --head-mt:133px;
  --footer_space:calc(13rem + 15.25vw);
}

@media screen and (max-width: 1050px) {
  :root {
    --head-mt:32vw;
    --footer_space:46vw;
  }
}
@media screen and (min-width: 801px) {
  :root {
    --vwPC: calc(100vw / 1540);
    --fz8: max(.8rem, 8px);
    --fz9: max(.9rem, 9px);
    --fz10: max(1rem, 9px);
    --fz11: max(1.1rem, 10px);
    --fz12: max(1.2rem, 11px);
    --fz13: max(1.3rem, 12px);
    --fz14: max(1.4rem, 12px);
    --fz15: max(1.5rem, 13px);
    --fz16: max(1.6rem, 14px);
    --fz17: max(1.7rem, 15px);
    --fz18: max(1.8rem, 16px);
    --fz19: max(1.9rem, 17px);
    --fz20: max(2.0rem, 18px);
    --fz21: max(2.1rem, 18px);
    --fz22: max(2.2rem, 18px);
    --fz23: max(2.3rem, 20px);
    --fz24: max(2.4rem, 20px);
    --fz25: max(2.5rem, 21px);
    --fz26: max(2.6rem, 22px);
    --fz27: max(2.7rem, 23px);
    --fz28: max(2.8rem, 24px);
    --fz29: max(2.9rem, 25px);
    --fz30: max(3rem, 26px);
    --fz32: max(3.2rem, 28px);
    --fz33: max(3.3rem, 29px);
    --fz34: max(3.4rem, 30px);
    --fz35: max(3.5rem, 31px);
    --fz36: max(3.6rem, 32px);
    --fz37: max(3.7rem, 33px);
    --fz38: max(3.8rem, 34px);
    --fz39: max(3.9rem, 35px);
    --fz40: max(4rem, 36px);
    --fz41: max(4.1rem, 37px);
    --fz42: max(4.2rem, 38px);
    --fz44: max(4.4rem, 40px);
    --fz45: max(4.5rem, 41px);
    --fz46: max(4.6rem, 42px);
    --fz48: max(4.8rem, 44px);
    --fz50: max(5rem, 48px);
    --fz52: max(5.2rem, 48px);
    --fz54: max(5.4rem, 50px);
    --fz55: max(5.5rem, 51px);
    --fz56: max(5.6rem, 52px);
    --fz58: max(5.8rem, 54px);
    --fz59: max(5.9rem, 55px);
    --fz60: max(6rem, 56px);
    --fz64: max(6.4rem, 60px);
    --fz72: max(7.2rem, 68px);
    --fz78: max(7.8rem, 74px);
    --fz96: max(9.6rem, 90px);
  }
}
@media screen and (max-width: 800px) {
  :root {
    --vwSP: calc(100vw / 400);
    --fz6: clamp(.6rem, calc(6 * var(--vwSP)), .8rem);
    --fz7: clamp(.7rem, calc(7 * var(--vwSP)), .9rem);
    --fz8: clamp(.8rem, calc(8 * var(--vwSP)), 1rem);
    --fz9: clamp(.9rem, calc(9 * var(--vwSP)), 1.1rem);
    --fz10: clamp(1rem, calc(10 * var(--vwSP)), 1.2rem);
    --fz11: clamp(1.1rem, calc(11 * var(--vwSP)), 1.3rem);
    --fz12: clamp(1.2rem, calc(12 * var(--vwSP)), 1.4rem);
    --fz13: clamp(1.3rem, calc(13 * var(--vwSP)), 1.4rem);
    --fz14: clamp(1.4rem, calc(14 * var(--vwSP)), 1.6rem);
    --fz15: clamp(1.5rem, calc(15 * var(--vwSP)), 1.7rem);
    --fz16: clamp(1.6rem, calc(16 * var(--vwSP)), 1.8rem);
    --fz17: clamp(1.7rem, calc(17 * var(--vwSP)), 1.9rem);
    --fz18: clamp(1.8rem, calc(18 * var(--vwSP)), 2rem);
    --fz19: clamp(1.9rem, calc(19 * var(--vwSP)), 2.1rem);
    --fz20: clamp(2rem, calc(20 * var(--vwSP)), 2.2rem);
    --fz21: clamp(2.1rem, calc(21 * var(--vwSP)), 2.3rem);
    --fz22: clamp(2.2rem, calc(22 * var(--vwSP)), 2.4rem);
    --fz23: clamp(2.3rem, calc(23 * var(--vwSP)), 2.5rem);
    --fz24: clamp(2.4rem, calc(24 * var(--vwSP)), 2.6rem);
    --fz25: clamp(2.5rem, calc(25 * var(--vwSP)), 2.7rem);
    --fz26: clamp(2.6rem, calc(26 * var(--vwSP)), 2.8rem);
    --fz27: clamp(2.7rem, calc(27 * var(--vwSP)), 2.9rem);
    --fz28: clamp(2.8rem, calc(28 * var(--vwSP)), 3rem);
    --fz30: clamp(3rem, calc(30 * var(--vwSP)), 3.2rem);
    --fz31: clamp(3.1rem, calc(31 * var(--vwSP)), 3.3rem);
    --fz32: clamp(3.2rem, calc(32 * var(--vwSP)), 3.5rem);
    --fz33: clamp(3.3rem, calc(33 * var(--vwSP)), 3.5rem);
    --fz34: clamp(3.4rem, calc(34 * var(--vwSP)), 3.7rem);
    --fz35: clamp(3.5rem, calc(35 * var(--vwSP)), 3.9rem);
    --fz37: clamp(3.7rem, calc(37 * var(--vwSP)), 4.1rem);
    --fz36: clamp(3.6rem, calc(36 * var(--vwSP)), 4rem);
    --fz38: clamp(3.8rem, calc(38 * var(--vwSP)), 4.2rem);
    --fz40: clamp(4rem, calc(40 * var(--vwSP)), 4.4rem);
    --fz42: clamp(4.2rem, calc(42 * var(--vwSP)), 4.6rem);
    --fz44: clamp(4.4rem, calc(44 * var(--vwSP)), 4.8rem);
    --fz45: clamp(4.5rem, calc(45 * var(--vwSP)), 4.9rem);
    --fz47: clamp(4.7rem, calc(47 * var(--vwSP)), 5.1rem);
    --fz48: clamp(4.8rem, calc(48 * var(--vwSP)), 5.2rem);
    --fz49: clamp(4.9rem, calc(49 * var(--vwSP)), 5.3rem);
    --fz51: clamp(5.1rem, calc(51 * var(--vwSP)), 5.6rem);
    --fz56: clamp(5.6rem, calc(56 * var(--vwSP)), 6rem);
    --fz64: clamp(6.4rem, calc(64 * var(--vwSP)), 6.8rem);
  }
}
.fv {
  padding-bottom: 6.49vw;
}
@media screen and (max-width: 1050px) {
  .fv {
    padding-bottom: 0;
  }
}
.fv .inr {
  z-index: 15;
}
@media screen and (max-width: 1050px) {
  .fv .inr {
    padding-bottom: 6.5rem;
  }
}
.fv .page_title {
  --W:902;
  --H:142;
}
.fv .page_title > img {
  width: 421px;
}
@media screen and (max-width: 1050px) {
  .fv .page_title {
    --W:548;
    --H:83;
  }
  .fv .page_title > img {
    width: 67.4vw;
    max-width: 421px;
  }
}
.fv .page_title .deco {
  left: auto;
  right: -4.2rem;
  width: 141px;
  top: 40px;
}
@media screen and (max-width: 1050px) {
  .fv .page_title .deco {
    width: 84px;
    right: -25px;
    top: auto;
    bottom: -9px;
  }
}
@media screen and (min-width: 1051px) {
  .fv .page-title_area {
    bottom: 8.5rem;
  }
}
@media screen and (max-width: 1050px) {
  .fv .page-title_area {
    position: absolute;
    margin: 0;
    bottom: calc(6.5rem + 14.6vw);
  }
}
@media screen and (min-width: 1051px) {
  .fv .plant.-plant02.-v4 {
    bottom: 4rem;
  }
}
@media screen and (max-width: 1050px) {
  .fv .plant.-plant02.-v4 {
    top: auto;
    bottom: -4rem;
  }
}
@media screen and (max-width: 650px) {
  .fv .plant.-plant02.-v4 {
    bottom: -2vw;
  }
}
.fv .bg {
  height: 200%;
}

.intro {
  position: relative;
  z-index: 60;
  padding-bottom: 24vw;
}
@media screen and (max-width: 1050px) {
  .intro {
    padding-bottom: 16vw;
    margin-bottom: 4.8vw;
  }
  .intro:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 20vw;
    width: 100%;
    height: 100%;
    background: url("../img/common/pattern02.webp") bottom center repeat;
    background-size: 1440px 2875px;
    z-index: 1;
  }
  .intro:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    height: 5vw;
    background: url("../img/common/pattern01.webp") bottom center repeat;
    background-size: 1440px 2875px;
    z-index: 1;
  }
}
.intro .inr {
  position: relative;
  z-index: 10;
}
@media screen and (max-width: 1050px) {
  .intro .inr {
    width: 82.6666666667%;
  }
}
.intro .en-tit {
  margin-bottom: 4rem;
}
@media screen and (max-width: 1050px) {
  .intro .en-tit {
    margin-bottom: 2rem;
  }
}
.intro .sec_title {
  max-width: 100%;
  --W:514;
  --H:45;
  margin-bottom: 7.5rem;
}
.intro .sec_title .deco {
  --dW:241;
  --dL:347;
  --dT:15;
}
@media screen and (max-width: 1050px) {
  .intro .sec_title {
    width: 87.2580645161%;
    max-width: 500px;
    --W:541;
    --H:150;
    margin-bottom: 5rem;
  }
  .intro .sec_title .deco {
    --dW:342;
    --dL:300;
    --dT:110;
  }
}
.intro .n_txt {
  position: relative;
  font-size: clamp(16px, 1.5298245614rem + 0.1754385965vw, 1.8rem);
  font-weight: 500;
  --lh:calc(96/36);
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
}
.intro .n_txt::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.intro .n_txt::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
.intro .bg_area {
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 1500px) {
  .intro .bg_area {
    top: auto;
    bottom: 3.5vw;
  }
}
@media screen and (min-width: 1051px) {
  .intro .bg_area {
    position: absolute;
    right: -2px;
    top: 0;
    width: clamp(360px, 59.1883116883%, 1200px);
    --W:1823;
    --H:1552;
  }
}
@media screen and (max-width: 1050px) {
  .intro .bg_area {
    -webkit-transform: translateY(16vw);
            transform: translateY(16vw);
    --W:750;
    --H:777;
  }
}
.intro .bg_area:before {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: calc(-18 / var(--H) * 100%);
  width: calc(1768 / var(--W) * 100%);
  aspect-ratio: 1768/1994;
  background: url(../img/about/intro_img-bg.webp);
  background-size: cover;
  z-index: 1;
}
@media screen and (max-width: 1050px) {
  .intro .bg_area:before {
    top: 0;
    width: 100%;
    aspect-ratio: 750/777;
    background-image: url(../img/about/intro_img-bg-sp.webp);
  }
}
.intro .bg_area .img {
  position: relative;
  width: 100%;
  aspect-ratio: 1823/1552;
  left: -1px;
  -webkit-mask-image: url(../img/about/intro_img-mask.png);
          mask-image: url(../img/about/intro_img-mask.png);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
  -webkit-mask-position: top center;
  mask-position: top center;
  z-index: 10;
}
@media screen and (min-width: 1051px) {
  .intro .bg_area .img {
    left: -1px;
  }
}
@media screen and (max-width: 1050px) {
  .intro .bg_area .img {
    aspect-ratio: 750/777;
    -webkit-mask-image: url(../img/about/intro_img-mask-sp.png);
            mask-image: url(../img/about/intro_img-mask-sp.png);
  }
}
.intro .plant {
  position: absolute;
  width: 450px;
  right: calc(100% - 308px);
  bottom: 3.5rem;
  z-index: 20;
}
@media screen and (max-width: 1200px) {
  .intro .plant {
    width: 60%;
    max-width: 450px;
    right: calc(100% - 41.3vw);
    bottom: -4.8vw;
  }
}
.intro .wave_area {
  z-index: 5;
}

.policy {
  position: relative;
  z-index: 65;
  background: url("../img/common/pattern01.webp") bottom center repeat;
  background-size: 1440px 2875px;
  background-position: top center;
  padding-top: 5rem;
  padding-bottom: calc(15vw + 8rem);
}
@media screen and (max-width: 1050px) {
  .policy {
    padding-top: 13.8vw;
    padding-bottom: 36vw;
    margin-bottom: 14.9vw;
  }
  .policy:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: calc(100% - 10px);
    width: 100%;
    height: calc(14.9vw + 10px);
    background: url("../img/common/pattern02.webp") bottom center repeat;
    background-size: 1440px 2875px;
    z-index: 11;
  }
}
.policy .policy-sec {
  position: relative;
}
.policy .policy-sec + .policy-sec {
  margin-top: 13.5rem;
}
@media screen and (max-width: 1050px) {
  .policy .policy-sec + .policy-sec {
    margin-top: 21.3vw;
  }
}
@media screen and (min-width: 1051px) {
  .policy .inr.-w1300 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .policy .inr.-w1300.-rev {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}
@media screen and (max-width: 1050px) {
  .policy .inr.-w1300 {
    width: 82.6666666667%;
  }
}
@media screen and (min-width: 1051px) {
  .policy .text_area {
    width: 45.3846153846%;
  }
}
.policy .en-tit {
  margin-bottom: 4rem;
}
@media screen and (max-width: 1050px) {
  .policy .en-tit {
    margin-bottom: 1.5rem;
  }
}
.policy .sec_title {
  max-width: 100%;
  --W:241;
  --H:45;
  margin-bottom: 6.3rem;
}
.policy .sec_title .deco {
  --dW:241;
  --dL:157;
  --dT:20;
}
@media screen and (max-width: 1050px) {
  .policy .sec_title {
    width: 56.7741935484%;
    max-width: 241px;
    --W:352;
    --H:65;
    margin-bottom: 5rem;
  }
  .policy .sec_title .deco {
    --dW:264;
    --dL:204;
    --dT:39;
  }
}
.policy .sec_title.-sec02 {
  --W:175;
  --H:45;
}
.policy .sec_title.-sec02 .deco {
  --dW:217;
  --dL:157;
  --dT:20;
}
@media screen and (max-width: 1050px) {
  .policy .sec_title.-sec02 {
    width: 41.1290322581%;
    max-width: 175px;
    --W:255;
    --H:65;
  }
  .policy .sec_title.-sec02 .deco {
    --dW:308;
    --dL:133;
    --dT:34;
  }
}
.policy .sec_title.-sec03 {
  --W:184;
  --H:45;
}
.policy .sec_title.-sec03 .deco {
  --dW:213;
  --dL:100;
  --dT:20;
}
@media screen and (max-width: 1050px) {
  .policy .sec_title.-sec03 {
    width: 43.2258064516%;
    max-width: 184px;
    --W:268;
    --H:65;
  }
  .policy .sec_title.-sec03 .deco {
    --dW:303;
    --dL:135;
    --dT:33;
  }
}
.policy .n_txt {
  font-size: clamp(16px, 1.5649122807rem + 0.0877192982vw, 1.7rem);
  font-weight: 500;
  --lh:calc(76/34);
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
}
.policy .n_txt::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.policy .n_txt::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
@media screen and (max-width: 1050px) {
  .policy .n_txt {
    --lh:calc(68/32);
  }
}
.policy .img_area {
  position: relative;
  --W:1203;
  --H:863;
}
@media screen and (min-width: 1051px) {
  .policy .img_area {
    width: 46.2692307692%;
  }
}
@media screen and (max-width: 1050px) {
  .policy .img_area {
    margin-top: 5rem;
  }
}
.policy .img_area:after {
  content: "";
  display: block;
  position: absolute;
  aspect-ratio: 332/283;
  z-index: 20;
  width: calc(332 / var(--W) * 100%);
  left: calc(-130 / var(--W) * 100%);
  top: calc(-103 / var(--H) * 100%);
  background: url(../img/about/policy01_img-deco.svg);
  background-size: cover;
}
.policy .img_area.-sec02 .img_area:after {
  left: calc(-130 / var(--W) * 100%);
  top: calc(-140 / var(--H) * 100%);
  background-image: url(../img/about/policy02_img-deco.svg);
}
.policy .img_area.-sec03 .img_area:after {
  width: calc(284 / var(--W) * 100%);
  left: calc(1060 / var(--W) * 100%);
  top: calc(-123 / var(--H) * 100%);
  background-image: url(../img/about/policy03_img-deco.svg);
}
.policy .img_area .img {
  position: relative;
  -webkit-mask-image: url(../img/about/policy_img-mask.svg);
          mask-image: url(../img/about/policy_img-mask.svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
  -webkit-mask-position: top center;
  mask-position: top center;
}
.policy .plant {
  position: absolute;
  z-index: 10;
}
.policy .plant.-plant01 {
  width: min(21.75vw, 500px);
  right: 0;
  top: 13rem;
  -webkit-transform: translateX(23.8805970149%);
          transform: translateX(23.8805970149%);
}
@media screen and (max-width: 1050px) {
  .policy .plant.-plant01 {
    width: min(46.66vw, 350px);
    top: auto;
    bottom: -18.6vw;
    -webkit-transform: translateX(34.2857142857%);
            transform: translateX(34.2857142857%);
  }
}
.policy .plant.-plant02 {
  width: min(25.42vw, 580px);
  left: 0;
  top: 27rem;
  -webkit-transform: translateX(-39.5913154534%);
          transform: translateX(-39.5913154534%);
}
@media screen and (max-width: 1050px) {
  .policy .plant.-plant02 {
    width: min(46.66vw, 407px);
    top: auto;
    bottom: -12vw;
    -webkit-transform: translateX(-46.683046683%);
            transform: translateX(-46.683046683%);
  }
}
.policy .plant.-plant03 {
  width: min(32.46vw, 1000px);
  right: 0;
  bottom: -7.79vw;
  -webkit-transform: translateX(7.4%);
          transform: translateX(7.4%);
}
@media screen and (max-width: 1050px) {
  .policy .plant.-plant03 {
    width: min(46.66vw, 350px);
    top: auto;
    bottom: 0;
    -webkit-transform: translateX(11.4285714286%);
            transform: translateX(11.4285714286%);
  }
}
.policy .plant.-plant04 {
  width: 450px;
  right: calc(100% - 308px);
  bottom: min(4.5rem, 2.9vw);
  z-index: 30;
}
@media screen and (max-width: 1050px) {
  .policy .plant.-plant04 {
    width: 60%;
    max-width: 450px;
    right: calc(100% - 41.3vw);
    bottom: -4.8vw;
  }
}
.policy .wave_area {
  z-index: 20;
}

.staff {
  position: relative;
  background: url("../img/common/pattern02.webp") bottom center repeat;
  background-size: 1440px 2875px;
  padding-top: 4.5rem;
  padding-bottom: 20.61vw;
  z-index: 80;
}
@media screen and (max-width: 1050px) {
  .staff {
    z-index: 50;
    padding-top: 0;
    padding-bottom: calc(15vw + 7.5rem);
  }
}
@media screen and (max-width: 1050px) {
  .staff .inr.-w1300 {
    width: 82.6666666667%;
  }
}
.staff h2 {
  width: 239px;
  margin-bottom: 7.5rem;
}
@media screen and (max-width: 1050px) {
  .staff h2 {
    width: 62.2580645161%;
    max-width: 239px;
  }
}
@media screen and (min-width: 1051px) {
  .staff .staff-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .staff .staff-box + .staff-box {
    margin-top: 11.8rem;
  }
}
@media screen and (max-width: 1050px) {
  .staff .staff-box + .staff-box {
    margin-top: 8rem;
  }
}
.staff .img_area {
  position: relative;
}
@media screen and (min-width: 1051px) {
  .staff .img_area {
    width: 38.4615384615%;
  }
}
.staff .img_area .bubble {
  position: absolute;
  width: 230px;
  top: -3rem;
  right: -3rem;
  z-index: 10;
}
@media screen and (max-width: 1050px) {
  .staff .img_area .bubble {
    width: clamp(160px, 51.6129032258%, 230px);
    right: -2rem;
  }
}
.staff .img_area .img {
  position: relative;
  z-index: 1;
}
.staff .img_area .img img {
  border-radius: 5rem;
}
@media screen and (max-width: 1050px) {
  .staff .img_area .img img {
    border-radius: 2.5rem;
  }
}
.staff .img_area .name_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2rem;
  margin-top: 2.5rem;
}
@media screen and (max-width: 1050px) {
  .staff .img_area .name_area {
    gap: 1rem;
    margin-top: 2rem;
  }
}
.staff .img_area .post {
  font-size: 1.4rem;
  font-weight: 700;
  color: var(--theme-color);
}
@media screen and (min-width: 1051px) {
  .staff .question_area {
    width: 52.3076923077%;
  }
}
@media screen and (max-width: 1050px) {
  .staff .question_area {
    margin-top: 5rem;
  }
}
.staff .question_area h3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 2.5rem;
}
.staff .question_area h3 .en {
  font-size: clamp(26px, 2.3894736842rem + 0.5263157895vw, 3.2rem);
  line-height: 1;
  font-weight: 700;
  color: var(--theme-color);
  font-weight: 400;
  margin-right: 1.4rem;
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
@media screen and (max-width: 1050px) {
  .staff .question_area h3 .en {
    margin-right: 1rem;
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
}
.staff .question_area h3 .title01 {
  width: 191px;
}
.staff .question_area h3 .title02 {
  width: 332px;
}
.staff .question_area h3 .title03 {
  width: 161px;
}
.staff .question_area h3 .title04 {
  width: 428px;
}
.staff .question_area h3 .title05 {
  width: 158px;
}
@media screen and (max-width: 1050px) {
  .staff .question_area h3 .title01 {
    width: min(42.4vw, 191px);
  }
  .staff .question_area h3 .title02 {
    width: min(71.73vw, 332px);
  }
  .staff .question_area h3 .title03 {
    width: min(35.06vw, 161px);
  }
  .staff .question_area h3 .title04 {
    width: min(72.9vw, 330px);
  }
  .staff .question_area h3 .title05 {
    width: min(34.8vw, 158px);
  }
}
.staff .question_area p {
  font-size: 1.6rem;
  font-weight: 500;
  --lh:2;
  position: relative;
  line-height: calc(var(--lh) * 1em);
  padding-top: 0.1px;
  padding-bottom: 0.1px;
}
.staff .question_area p::before {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-top: calc((1 - var(--lh)) * 0.5em);
}
.staff .question_area p::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
  margin-bottom: calc((1 - var(--lh)) * 0.5em);
}
.staff .question_area p + h3 {
  margin-top: 5.2rem;
}
.staff .-fukagawa .name {
  width: 169px;
}
@media screen and (max-width: 1050px) {
  .staff .-fukagawa .name {
    width: min(34.4vw, 169px);
  }
}
.staff .-oosugi .name {
  width: 169px;
}
@media screen and (max-width: 1050px) {
  .staff .-oosugi .name {
    width: min(34.2vw, 169px);
  }
}
.staff .-maehara .name {
  width: 172px;
}
@media screen and (max-width: 1050px) {
  .staff .-maehara .name {
    width: min(34.2vw, 172px);
  }
}
.staff .plant {
  position: absolute;
  z-index: 1;
  width: min(23.57vw, 726px);
  left: 0;
  bottom: -6vw;
  -webkit-transform: translateX(-6.8870523416%);
          transform: translateX(-6.8870523416%);
}
.staff .plant.move {
  -webkit-transform: translateX(-6.8870523416%);
          transform: translateX(-6.8870523416%);
}

.area {
  z-index: 90;
}

.footer {
  z-index: 100;
}